<div class="mbc-meta-box" data-active="false" data-id="Rechtliche-Hinweise">
<a href="#" class="mbc-accorion-headline mbc-link mbc-link-hover"><span class="mbc-meta-icon"></span>

    <h2>Rechtliche Hinweise</h2>
    </a>

<div class="mbc-content">
    <strong>Urheberrecht.</strong>
    <p>
        Copyright 2022 Mercedes-Benz Group AG. Alle Rechte vorbehalten. Alle
        Texte, Bilder, Graphiken, Ton-, Video- und Animationsdateien sowie ihre
        Arrangements unterliegen dem Urheberrecht und anderen Gesetzen zum Schutz
        geistigen Eigentums. Sie dürfen weder für Handelszwecke oder zur
        Weitergabe kopiert, noch verändert und auf anderen Web-Sites verwendet
        werden. Einige Internet-Seiten der Mercedes-Benz Group AG enthalten auch
        Material, das dem Urheberrecht derjenigen unterliegt, die dieses zur
        Verfügung gestellt haben.
    </p>

    <strong>Produkte und Preise.</strong>
    <p>
        Nach Redaktionsschluss einzelner Seiten können sich Änderungen bei
        Produkten und Leistungen ergeben haben. Konstruktions- oder
        Formänderungen, Abweichungen im Farbton sowie Änderungen des Liefer- oder
        Leistungsumfangs seitens des Herstellers bleiben während der Lieferzeit
        vorbehalten, sofern die Änderungen oder Abweichungen unter
        Berücksichtigung der Interessen der Mercedes-Benz Group für den Kunden
        zumutbar sind. Die Abbildungen können auch Zubehör, Sonderausstattungen
        oder sonstige Umfänge enthalten, die nicht zum serienmäßigen Liefer- oder
        Leistungsumfang gehören. Farbabweichungen sind technisch bedingt. Einzelne
        Seiten können auch Typen und Leistungen enthalten, die in einzelnen
        Ländern nicht angeboten werden. Aussagen über gesetzliche, rechtliche und
        steuerliche Vorschriften und Auswirkungen haben nur für die Bundesrepublik
        Deutschland Gültigkeit. Vorbehaltlich anderslautender Regelung in den
        Verkaufs- oder Lieferbedingungen gelten die am Tage der Lieferung gültigen
        Preise. Für unsere Vertragspartner verstehen sich die Preise als
        unverbindliche Preisempfehlung. Fragen Sie daher zum letzten Stand bitte
        eine Niederlassung oder einen Vertragspartner.
    </p>

    <strong>Absatz Handelsmarken.</strong>
    <p>
        Wo nicht anders angegeben, sind alle auf den Internet-Seiten der
        Mercedes-Benz Group genannten Marken gesetzlich geschützte Warenzeichen
        der Mercedes-Benz Group, dies gilt insbesondere für die Modellnamen sowie
        alle Logos und Embleme des Unternehmens.
    </p>

    <strong>Lizenzrechte.</strong>
    <p>
        Die Mercedes-Benz Group möchte Ihnen ein innovatives und informatives
        Internet-Programm anbieten. Wir hoffen deshalb, dass Sie sich über unsere
        kreative Gestaltung genauso freuen wie wir. Wir bitten Sie aber dennoch um
        Verständnis dafür, dass die Mercedes-Benz Group ihr geistiges Eigentum,
        einschließlich Patente, Handelsmarken und Urheberrechte, schützen muss und
        diese Internet-Seiten keinerlei Lizenzrechte an dem geistigen Eigentum der
        Mercedes-Benz Group gewähren können.
    </p>

    <strong>Hinweise über vorausschauende Aussagen.</strong>
    <p>
        Internetseiten, Investor Relations Releases, Geschäfts- und
        Zwischenberichte, Ausblicke, Präsentationen, Audio- und Videoübertragungen
        von Veranstaltungen (live oder als Aufzeichnung) und sonstige Dokumente
        auf dieser Website enthalten unter anderem vorausschauende Aussagen über
        zukünftige Entwicklungen, die auf aktuellen Einschätzungen des Managements
        beruhen. Wörter wie "antizipieren", "annehmen", "glauben", "einschätzen",
        "erwarten", "beabsichtigen", "können/könnten", "planen", "projizieren",
        "sollten" und ähnliche Begriffe kennzeichnen solche vorausschauenden
        Aussagen. Solche Aussagen sind gewissen Risiken und Unsicherheiten
        unterworfen. Einige Beispiele hierfür sind ein konjunktureller Abschwung
        in Europa oder Nordamerika, Veränderungen der Wechselkurse, Zinssätze und
        Rohstoffpreise, die Einführung von Produkten durch Wettbewerber, höhere
        Verkaufsanreize, die erfolgreiche Umsetzung des neuen Geschäftsmodells für
        smart, Lieferungsunterbrechungen bei Produktionsmaterialen, die auf
        Materialengpässen, Streiks der Belegschaft oder Lieferanteninsolvenzen
        beruhen, sowie ein Rückgang der Wiederverkaufspreise von
        Gebrauchtfahrzeugen. Sollte einer dieser Unsicherheitsfaktoren oder andere
        Unwägbarkeiten (einige von ihnen sind unter der Überschrift
        "Risikobericht" im aktuellen Geschäftsbericht von Daimler sowie unter der
        Überschrift "Risk Factors" im aktuellen Geschäftsbericht von Daimler im
        Formular 20-F beschrieben, das bei der U.S.
        Wertpapier-Börsenaufsichtsbehörde eingereicht wurde) eintreten oder sich
        die den Aussagen zugrunde liegenden Annahmen als unrichtig erweisen,
        könnten die tatsächlichen Ergebnisse wesentlich von den in diesen Aussagen
        genannten oder implizit zum Ausdruck gebrachten Ergebnissen abweichen. Wir
        haben weder die Absicht noch übernehmen wir eine Verpflichtung,
        vorausschauende Aussagen laufend zu aktualisieren, da diese ausschließlich
        von den Umständen am Tag ihrer Veröffentlichung ausgehen.
    </p>

    <strong>Haftung.</strong>
    <p>
        Die Informationen und Angaben auf diesen Seiten stellen keine Zusicherung
        oder Garantie dar, sei sie ausdrücklich oder stillschweigend. Sie stellen
        insbesondere keine stillschweigende Zusage oder Garantie betreffend die
        Beschaffenheit, die Handelsfähigkeit, die Eignung für bestimmte Zwecke
        oder den Nichtverstoß gegen Gesetze und Patente dar.
    </p>
    <p>
        Auf unseren Internet-Seiten finden Sie auch Links zu anderen Seiten im
        Internet. Wir möchten Sie darauf hinweisen, dass wir keinen Einfluss auf
        die Gestaltung und den Inhalt der Seiten haben, auf die verlinkt wird. Wir
        können daher auch keine Gewähr für die Aktualität, Korrektheit,
        Vollständigkeit oder Qualität der dort bereitgestellten Informationen
        übernehmen. Vor diesem Hintergrund distanzieren wir uns hiermit von allen
        Inhalten dieser Seiten. Diese Erklärung gilt für alle auf unseren
        Internet-Seiten enthaltenen Links zu externen Seiten und deren Inhalte.
    </p>
    <p>
        Hinweis gemäß § 36 Verbraucherstreitbeilegungsgesetz (VSBG) Für deutsche
        Nutzer gilt: Die Mercedes-Benz Group AG wird nicht an einem
        Streitbeilegungsverfahren vor einer Verbraucherschlichtungsstelle im Sinne
        des VSBG teilnehmen und ist hierzu auch nicht verpflichtet.
    </p>
    <p>
        Informationen zur Online-Streitbeilegung<br />
        Die EU-Kommission hat eine Internetplattform zur Online-Beilegung von Streitigkeiten (sog.
        „OS-Plattform“) geschaffen. Die OS-Plattform dient als Anlaufstelle zur
        außergerichtlichen Beilegung von Streitigkeiten betreffend vertragliche
        Verpflichtungen, die aus Online-Kaufverträgen erwachsen. Sie können die
        OS-Plattform unter dem folgenden Link erreichen:
    </p>
    <p>
        <a href="http://ec.europa.eu/consumers/odr" target="_blank" data-nn-externallink=""
            data-aem-linkname="http//eceuropaeu/consumers/odr"
            data-aem-linkdestinationurl="http://ec.europa.eu/consumers/odr"
            data-aem-linkposition="error_message">http://ec.europa.eu/consumers/odr</a>
    </p>
    </div>
</div>
